<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'an', version '3.3'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add_item'] = 'Anyadir pregunta';
$string['add_pagebreak'] = 'Anyadir blinco de pachina';
$string['adjustment'] = 'Achuste';
$string['after_submit'] = 'Dimpués d\'o ninvio';
$string['allowfullanonymous'] = 'Permitir anonimato completo';
$string['analysis'] = 'Analisi';
$string['anonymous'] = 'Anonima';
$string['anonymous_edit'] = 'Rechistrar nombres d\'usuario';
$string['anonymous_entries'] = 'Respuestas anonimas';
$string['anonymous_user'] = 'Usuario anonimo';
$string['append_new_items'] = 'Adhibir items nuevos';
$string['autonumbering'] = 'Auto numerar preguntas';
$string['autonumbering_help'] = 'Activa u desactiva la numeración automatica pa cada pregunta';
$string['average'] = 'Promeyo';
$string['bold'] = 'Negreta';
$string['cancel_moving'] = 'Cancelar movimiento';
$string['cannotaccess'] = 'Nomás puetz acceder a este feedback dende un curso';
$string['cannotmapfeedback'] = 'Problema con a base de datos, imposible asignar enquesta a lo curso';
$string['cannotsavetempl'] = 'no se permite alzar plantillas';
$string['cannotunmap'] = 'Problema con a base de datos, imposible desasignar';
$string['captcha'] = 'Captcha';
$string['captchanotset'] = 'No s\'ha achustau lo Captcha.';
$string['check'] = 'Opción multiple (quantas respuestas)';
$string['check_values'] = 'Respuestas posibles';
$string['checkbox'] = 'Opción multiple (se permiten quantas respuestas - caixetas de verificación)';
$string['choosefile'] = 'Seleccione un fichero';
$string['chosen_feedback_response'] = 'respuesta trigada';
$string['complete_the_form'] = 'Responda a las preguntas...';
$string['completed'] = 'completada';
$string['completed_feedbacks'] = 'Respuestas ninviadas';
$string['completedon'] = 'Completada en {$a}';
$string['completionsubmit'] = 'Veyer como "completau" si se ninvia la enquesta';
$string['configallowfullanonymous'] = 'Si s\'estableix esta opción la enquesta puede estar respondida per usuarios que previament no haigan encetau la sesión. Esto nomás afecta a las enquestas d\'a pachina prencipal.';
$string['confirmdeleteentry'] = 'Ye seguro que quiere borrar esta dentrada?';
$string['confirmdeleteitem'] = 'Ye seguro que quiere borrar este elemento?';
$string['confirmdeletetemplate'] = 'Ye seguro que quiere utilizar esta plantilla?';
$string['confirmusetemplate'] = 'Ye seguro que deseya usar esta plantilla?';
$string['continue_the_form'] = 'Continar con o formulario';
$string['count_of_nums'] = 'Conteo de numeros';
$string['courseid'] = 'Itz d\'o curso';
$string['creating_templates'] = 'Alzar estas preguntas como plantilla nueva';
$string['delete_entry'] = 'Borrar dentrada';
$string['delete_item'] = 'Borrar pregunta';
$string['delete_old_items'] = 'Borrar items antigos';
$string['delete_pagebreak'] = 'Borrar blinco de pachina';
$string['delete_template'] = 'Borrar plantilla';
$string['delete_templates'] = 'Borrar plantilla...';
$string['depending'] = 'Dependencias';
$string['depending_help'] = 'Ítems (preguntas d\'a enquesta) dependients le permiten veyer los elementos que dependen d\'as valors d\'atros elementos <br />
<strong> Un eixemplo de cómo creyar-los: </strong> <br />
<li> En primer puesto creye l\'item (la pregunta) de que lo suyo valor dependerán atros items. </li>
<li> Contino anyada un blinco de pachina. </li>
<li> Seguidament anyada los items que dependen d\'a valor de l\'item anterior. <br />En o formulario de creyación de l\'item seleccione l\'elemento d\'a lista "Depende de l\'item" y meta la valor correspondient en o campo "Depende d\'a valor".  </li> </ul>
<strong> La estructura tendrá lo siguient aspecto:</strong>
<ol>
<li>Ítem 1-Pregunta: Tiene vusté auto? R: sí / no </li>
<li>Blinco de pachina </li>
<li>Ítem 2-Pregunta: Qué color tiene lo suyo auto?<br /> (este item depende de l\'item 1 con valor = sí) </li>
<li>Ítem 3-Pregunta: Per qué no tener un auto? <br /> (este item depende de l\'item 1 con  valor = no) </li>
<li> ...atros elementos </li>
</ol>';
$string['dependitem'] = 'Depende de l\'item';
$string['dependvalue'] = 'Depende d\'a valor';
$string['description'] = 'Descripción';
$string['do_not_analyse_empty_submits'] = 'No analisar envíos vuedos';
$string['downloadresponseas'] = 'Descargar totas las respuestas como:';
$string['drop_feedback'] = 'Eliminar d\'este curso';
$string['dropdown'] = 'Opción multiple (nomás una respuesta - lista desplegable)';
$string['dropdown_values'] = 'Valors d\'a lista desplegable';
$string['dropdownlist'] = 'Opción multiple  - una respuesta (desplegable)';
$string['dropdownrated'] = 'Lista desplegable (clasificada)';
$string['edit_item'] = 'Editar pregunta';
$string['edit_items'] = 'Editar preguntas';
$string['email_notification'] = 'Activar notificacions de las entregas';
$string['email_notification_help'] = 'Si ye habilitau, los profesors recibirán notificacions en ninviar-se las respuestas d\'a enquesta.';
$string['emailteachermail'] = '{$a->username} ha cumplimentado y ninviau la enquesta: \'{$a->feedback}\'

Puede veyer-la aquí

{$a->url}';
$string['emailteachermailhtml'] = '<p>{$a->username} ha cumplimentado y ninviau la enquesta: <i>\'{$a->feedback}\'</i></p>
<p>Ye disponible <a href="{$a->url}">aquí</a>.</p>';
$string['entries_saved'] = 'Las suyas respuestas han estau alzadas. Gracias.';
$string['eventresponsedeleted'] = 'Respuesta eliminada';
$string['eventresponsesubmitted'] = 'Respuesta ninviada';
$string['export_questions'] = 'Exportar preguntas';
$string['export_to_excel'] = 'Exportar a Excel';
$string['feedback:addinstance'] = 'Anyadir una nueva enquesta';
$string['feedback:complete'] = 'Cumplimente la enquesta';
$string['feedback:createprivatetemplate'] = 'Creyar plantilla privada';
$string['feedback:createpublictemplate'] = 'Creyar plantilla publica';
$string['feedback:deletesubmissions'] = 'Eliminar envíos completaus';
$string['feedback:deletetemplate'] = 'Borrar plantilla';
$string['feedback:edititems'] = 'Editar items';
$string['feedback:mapcourse'] = 'Asignar cursos a enquestas globals';
$string['feedback:receivemail'] = 'Recibir notificación per correu electronico';
$string['feedback:view'] = 'Veyer una enquesta';
$string['feedback:viewanalysepage'] = 'Veyer pachina d\'analisi dimpués d\'o ninvio';
$string['feedback:viewreports'] = 'Veyer informes';
$string['feedback_is_not_for_anonymous'] = 'la enquesta no ye anonima';
$string['feedback_is_not_open'] = 'La enquesta no ye disponible';
$string['feedbackclose'] = 'Permitir respuestas a';
$string['feedbackcompleted'] = '{$a->username} ha completau {$a->feedbackname}';
$string['feedbackopen'] = 'Permitir respuestas de';
$string['file'] = 'Fichero';
$string['filter_by_course'] = 'Filtrar per curso';
$string['handling_error'] = 'Error en a execución d\'o modulo Enquesta';
$string['hide_no_select_option'] = 'Amagar la opción "No seleccionada"';
$string['horizontal'] = 'horizontal';
$string['import_questions'] = 'Importar preguntas';
$string['import_successfully'] = 'Importación exitosa';
$string['importfromthisfile'] = 'Importar d\'este fichero';
$string['info'] = 'Información';
$string['infotype'] = 'Información Tipo';
$string['insufficient_responses'] = 'Respuestas insuficients';
$string['insufficient_responses_for_this_group'] = 'Este grupo no tiene suficients respuestas';
$string['insufficient_responses_help'] = 'Lo numero de respuestas pa este grupo ye insuficient.

Pa mantener los comentarios anonimos ha d\'haber un minimo de 2 respuestas realizadas.';
$string['item_label'] = 'Etiqueta';
$string['item_name'] = 'Pregunta';
$string['label'] = 'Etiqueta';
$string['labelcontents'] = 'Contenius';
$string['line_values'] = 'Clasificación';
$string['mapcourse'] = 'Asignar enquesta a cursos';
$string['mapcourse_help'] = 'Per defecto, los formularios d\'enquesta creyaus en a suya pachina d\'inicio son disponibles en tot lo puesto y amaneixerá en totz los cursos utilizando lo bloque d\'enquestas. Puede forzar que lo formulario d\'enquestas se visualice fendo que sía un bloque fixo u puede limitar los cursos en os quals s\'amostrará lo formulario d\'enquesta per medio d\'a suya asignación a cursos especificos.';
$string['mapcourseinfo'] = 'Esta enquesta ye disponible en totz los cursos que usan lo bloque Enquesta. Manimenos, vusté puede  limitar los cursos en os quals amaneixe. Busque lo curso y l\'asigne a esta enquesta.';
$string['mapcoursenone'] = 'No i hai cursos asignaus. La enquesta ye disponible en totz los cursos';
$string['mapcourses'] = 'Asignar enquesta a cursos';
$string['mapcourses_help'] = 'Una vegada seleccionaus los cursos correspondients a partir d\'a busqueda, ye posible asociar-los con esta enquesta utilizando lo mapeo. Pa seleccionar quantos cursos mantienga pretada la tecla Ctrl mientres fa clic en os nombres d\'os cursos. Se puede sacar l\'asociación d\'un curso a una enquesta en qualsequier momento.';
$string['mappedcourses'] = 'Cursos asignaus';
$string['mappingchanged'] = 'Lo mapeo d\'o curso ha cambiau';
$string['max_args_exceeded'] = 'S\'admite un maximo de 6 argumentos; masiaus argumentos pa';
$string['maximal'] = 'maximo';
$string['messageprovider:message'] = 'Recordatorio d\'enquesta';
$string['messageprovider:submission'] = 'Notificacions d\'enquesta';
$string['minimal'] = 'minimo';
$string['mode'] = 'Modo';
$string['modulename'] = 'Enquesta';
$string['modulename_help'] = 'Lo modulo d\'actividat Enquesta permite que un profesor pueda creyar una enquesta personalizada pa obtener la opinión d\'os participants utilizando una variedat de tipos de pregunta, como  opción multiple, sí/no u texto.

Las respuestas d\'a Enquesta pueden estar anonimas si asinas se quiere, y los resultaus pueden estar amostraus a totz los participants u bien nomás a los profesors. Qualsequier Enquesta situada en a pachina prencipal d\'o puesto podrá estar cumplimentada per usuarios no rechistraus.

L\'actividat Enquesta puede estar utilizada

* Pa l\'avaluación d\'o curso, aduyando a amillorar lo conteniu d\'o mesmo pa los futuros participants
* Pa permitir que los participants s\'inscriban en modulos de cursos, eventos, etc.
* Pa encuestar a los convidaus a la hora d\'a opción de cursos, las politicas escolars, etc.
* Pa que en caso de "acoso escolar" los estudiants pueden reportar incidentes de forma anonima';
$string['modulename_link'] = 'mod/feedback/view';
$string['modulenameplural'] = 'Enquestas';
$string['move_here'] = 'Mover aquí';
$string['move_item'] = 'Mover esta pregunta';
$string['movedown_item'] = 'Baixar esta pregunta';
$string['moveup_item'] = 'Puyar esta pregunta';
$string['multichoice'] = 'Opción multiple';
$string['multichoice_values'] = 'Valors opción multiple';
$string['multichoicerated'] = 'Opción multiple (clasificadas)';
$string['multichoicetype'] = 'Tipo opción multiple';
$string['multiplesubmit'] = 'Permitir multiples ninvios';
$string['multiplesubmit_help'] = 'Si s\'activa en as enquestas anonimas, los usuarios pueden ninviar las suyas opinión un numero ilimitau de vegadas.';
$string['name'] = 'Nombre';
$string['name_required'] = 'Nombre requeriu';
$string['next_page'] = 'Siguient pachina';
$string['no_handler'] = 'Garra acción planificada pa';
$string['no_itemlabel'] = 'No etiqueta';
$string['no_itemname'] = 'Falta lo nombre de l\'item';
$string['no_items_available_yet'] = 'No s\'han planificau preguntas';
$string['no_templates_available_yet'] = 'No i hai plantillas disponibles';
$string['non_anonymous'] = 'Los nombres d\'os usuarios s\'amostrarán y rechistrarán con as respuestas';
$string['non_anonymous_entries'] = 'dentradas no anonimas';
$string['non_respondents_students'] = 'estudiants no respondientes';
$string['not_completed_yet'] = 'Encara no s\'ha finalizau';
$string['not_selected'] = 'No seleccionada';
$string['not_started'] = 'no prencipiau';
$string['notavailable'] = 'esta enquesta no ye disponible';
$string['numberoutofrange'] = 'Numero difuera de rango';
$string['numeric'] = 'Respuesta numerica';
$string['numeric_range_from'] = 'Rango dende';
$string['numeric_range_to'] = 'Rango dica';
$string['of'] = 'de';
$string['oldvaluespreserved'] = 'Se preservarán totas las preguntas antigas y las valors asignadas';
$string['oldvalueswillbedeleted'] = 'S\'eliminarán las preguntas actuals y totas las respuestas d\'os usuarios';
$string['only_one_captcha_allowed'] = 'Nomás se permite un captcha per enquesta';
$string['overview'] = 'Vista cheneral';
$string['page'] = 'Pachina';
$string['page-mod-feedback-x'] = 'Qualsequier pachina d\'o modulo Enquesta';
$string['page_after_submit'] = 'Pachina a amostrar dimpués d\'o ninvio';
$string['pagebreak'] = 'Blinco de pachina';
$string['parameters_missing'] = 'Faltan parametros de';
$string['picture'] = 'Imachen';
$string['picture_file_list'] = 'Lista d\'imachens';
$string['picture_values'] = 'Seleccione una u mas<br />imagenes d\'a lista:';
$string['pluginadministration'] = 'Administración d\'a enquesta';
$string['pluginname'] = 'Modulo d\'enquesta';
$string['position'] = 'Posición';
$string['preview'] = 'Previsualizar';
$string['preview_help'] = 'En a vista previa se puede cambiar l\'orden d\'as preguntas.';
$string['previous_page'] = 'Pachina anterior';
$string['public'] = 'Publica';
$string['question'] = 'Pregunta';
$string['questionandsubmission'] = 'Achustes de pregunta y ninvio';
$string['questions'] = 'Preguntas';
$string['radio'] = 'Opción multiple (una respuesta)';
$string['radio_values'] = 'Valors d\'os botons d\'opción';
$string['radiobutton'] = 'Opción multiple (una respuesta -botons-)';
$string['radiobutton_rated'] = 'Botons d\'opción (clasificadas)';
$string['radiorated'] = 'Botons d\'opción (clasificadas)';
$string['ready_feedbacks'] = 'Enquestas preparadas';
$string['relateditemsdeleted'] = 'S\'eliminarán tamién totas las respuestas d\'os usuarios a esta pregunta';
$string['required'] = 'Obligatorio';
$string['resetting_data'] = 'Reiniciar respuestas a la enquesta';
$string['resetting_feedbacks'] = 'Reiniciando enquestas';
$string['response_nr'] = 'Respuesta numero';
$string['responses'] = 'Respuestas';
$string['responsetime'] = 'Hora de respuesta';
$string['save_as_new_item'] = 'Alzar como nueva pregunta';
$string['save_as_new_template'] = 'Alzar como nueva plantilla';
$string['save_entries'] = 'Ninviar las suyas respuestas';
$string['save_item'] = 'Alzar pregunta';
$string['saving_failed'] = 'No se podió alzar';
$string['saving_failed_because_missing_or_false_values'] = 'No se podió alzar a causa de valors ausents u falsos';
$string['search:activity'] = 'Retroalimentación - información d\'actividat';
$string['search_course'] = 'Buscar curso';
$string['searchcourses'] = 'Buscar cursos';
$string['searchcourses_help'] = 'Buscar lo codigo u lo nombre d\'o (los) curso(s) que deseya asociar con esta enquesta.';
$string['selected_dump'] = 'Los indices seleccionaus en a variable $SESSION se repuyoron debaixo:';
$string['send'] = 'ninviar';
$string['send_message'] = 'ninviar mensache';
$string['separator_decimal'] = '.';
$string['separator_thousand'] = ',';
$string['show_all'] = 'Amostrar tot';
$string['show_analysepage_after_submit'] = 'Amostrar pachina d\'analisi dimpués d\'o ninvio';
$string['show_entries'] = 'Amostrar respuestas';
$string['show_entry'] = 'Amostrar respuesta';
$string['show_nonrespondents'] = 'Amostrar no respondientes';
$string['site_after_submit'] = 'Puesto dimpués d\'o ninvio';
$string['sort_by_course'] = 'Ordenar per curso';
$string['start'] = 'Inicio';
$string['started'] = 'prencipiau';
$string['startedon'] = 'Empecipiau lo {$a}';
$string['stop'] = 'Fin';
$string['subject'] = 'Materia';
$string['switch_group'] = 'Cambiar grupo';
$string['switch_item_to_not_required'] = 'cambiar a: respuesta no obligatoria';
$string['switch_item_to_required'] = 'cambiar a: respuesta obligatoria';
$string['template'] = 'Plantilla';
$string['template_deleted'] = 'Plantilla borrada';
$string['template_saved'] = 'Plantilla alzada';
$string['templates'] = 'Plantillas';
$string['textarea'] = 'Respuesta de texto larga';
$string['textarea_height'] = 'Numero de linias';
$string['textarea_width'] = 'Amplaria';
$string['textfield'] = 'Respuesta de texto talla';
$string['textfield_maxlength'] = 'Numero maximo de caracters';
$string['textfield_size'] = 'Amplaria d\'o campo de texto';
$string['there_are_no_settings_for_recaptcha'] = 'No s\'ha configurau lo captcha';
$string['this_feedback_is_already_submitted'] = 'Vusté ya ha finalizau esta actividat.';
$string['typemissing'] = 'valor ausent "type"';
$string['update_item'] = 'Alzar cambios en a pregunta';
$string['url_for_continue'] = 'Vinclo a la siguient actividat';
$string['url_for_continue_help'] = 'De traza predeterminada, quan se ninvia una enquesta, lo botón Continar leva a la pachina d\'o curso. Vusté puede definir aquí unatra adreza URL de destín pa lo botón Continar.';
$string['use_one_line_for_each_value'] = '<br>Use una linia per cada respuesta!';
$string['use_this_template'] = 'Utilizar esta plantilla';
$string['using_templates'] = 'Utilizar una plantilla';
$string['vertical'] = 'vertical';
$string['viewcompleted'] = 'enquestas completadas';
$string['viewcompleted_help'] = 'Vusté puede veyer los formularios d\'enquesta completaus, que pueden buscar-se per curso y/u per pregunta.
Las respuestas a la enquesta pueden exportar-se a Excel.';
