<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'an', version '3.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Anyadir contacto';
$string['addtoyourcontacts'] = 'Anyadir a los tuyos contactos';
$string['ago'] = 'fa {$a}';
$string['allusers'] = 'Totz los mensaches de totz los usuarios';
$string['backupmessageshelp'] = 'Si s\'activa, los mensaches instantanios serán incluídos en as copias automatizadas d\'o PUESTO';
$string['blockcontact'] = 'Blocar contacto';
$string['blocknoncontacts'] = 'Blocar mensaches d\'usuarios que no figuren en a mía lista de contactos';
$string['canceledit'] = 'Cancelar la edición de mensaches';
$string['contactblocked'] = 'Contacto blocau';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['defaultmessageoutputs'] = 'Mensaches de salida per defecto';
$string['defaults'] = 'Per defecto';
$string['deleteallconfirm'] = 'Ye seguro que deseya eliminar tota la conversación?';
$string['deleteallmessages'] = 'Eliminar totz los mensaches';
$string['deleteselectedmessages'] = 'Eliminar mensaches seleccionaus';
$string['disableall'] = 'Desactivar temporalment las notificacions';
$string['disabled'] = 'La mensachería ye deshabilitada en este puesto';
$string['disallowed'] = 'No permitiu';
$string['discussion'] = 'Discusión';
$string['editmessages'] = 'Editar mensaches';
$string['emailtagline'] = 'Esta ye una copia d\'o mensache que se le ha ninviau en "{$a->sitename}". Bai a {$a->url} pa contestar.';
$string['emptysearchstring'] = 'Ha de buscar bella cosa';
$string['enabled'] = 'Habilitau';
$string['errorcallingprocessor'] = 'Error en clamar a lo proceso de salida definiu';
$string['errortranslatingdefault'] = 'Error en traducir configuración per defecto proporcionada per lo plugin. S\'usarán las configuracions per defecto d\'o sistema.';
$string['eventmessagecontactadded'] = 'Contacto de mensachería anyadiu';
$string['eventmessagecontactblocked'] = 'Contacto de mensachería blocau';
$string['eventmessagecontactremoved'] = 'Contacto de mensachería eliminau';
$string['eventmessagecontactunblocked'] = 'Contacto de mensachería desblocau';
$string['eventmessagedeleted'] = 'Mensache eliminau';
$string['eventmessagesent'] = 'Mensache ninviau';
$string['eventmessageviewed'] = 'Mensache visto';
$string['forced'] = 'Forzau';
$string['formorethan'] = 'Entre mas de';
$string['guestnoeditmessage'] = 'Los convidaus no pueden editar las opcions de mensachería';
$string['guestnoeditmessageother'] = 'Los convidaus no pueden editar las opcions de mensachería d\'unatro usuario';
$string['hidemessagewindow'] = 'Amagar la finestra de mensaches';
$string['hidenotificationwindow'] = 'Amagar la finestra de notificacions';
$string['keywords'] = 'Parolas-clau';
$string['loggedin'] = 'En linia';
$string['loggedin_help'] = 'Configurar cómo deseya recibir notificacions quan ye connectau a Moodle';
$string['loggedindescription'] = 'Quan soi connectau';
$string['loggedoff'] = 'No en2 linia';
$string['loggedoff_help'] = 'Configurar cómo deseya recibir notificacions quan no ye connectau a Moodle';
$string['loggedoffdescription'] = 'Quan soi difuera de linia';
$string['managemessageoutputs'] = 'Chestionar mensaches de salida';
$string['message'] = 'Mensache';
$string['messagehistory'] = 'Historial de mensaches';
$string['messageoutputs'] = 'Mensaches de salida';
$string['messagepreferences'] = 'Preferencias de mensaches';
$string['messages'] = 'Mensaches';
$string['messagingdisabled'] = 'Lo servicio de mensachería ye deshabilitau en este puesto: se ninviarán correus electronicos en cuenta de mensaches';
$string['newmessage'] = 'Nuevo mensache';
$string['newmessagesearch'] = 'Seleccionar u buscar un contacto pa ninviar un mensache nuevo.';
$string['newonlymsg'] = 'Amostrar nomás nuevos';
$string['newsearch'] = 'Nueva busqueda';
$string['nocontacts'] = 'No i hai contactos';
$string['noframesjs'] = 'Usar interficie mas accesible';
$string['nomessages'] = 'No i hai mensaches en aspera';
$string['nomessagesfound'] = 'No se troboron mensaches';
$string['noncontacts'] = 'No contactos';
$string['nonotifications'] = 'No tiens notificacions';
$string['noreply'] = 'No contestar a este mensache';
$string['nosearchresults'] = 'La busqueda no produció resultaus';
$string['notificationimage'] = 'Imachen de notificación';
$string['notificationpreferences'] = 'Preferencias de notificación';
$string['notifications'] = 'Notificacions';
$string['notificationwindow'] = 'Finestra de notificación';
$string['off'] = 'No';
$string['offline'] = 'Estase de linia';
$string['on'] = 'Sí';
$string['online'] = 'En linia';
$string['onlymycourses'] = 'Nomás en os míos cursos';
$string['outputdisabled'] = 'Salida deshabilitada';
$string['outputdoesnotexist'] = 'No existe salida de mensaches';
$string['outputenabled'] = 'Salida habilitada';
$string['outputnotavailable'] = 'No disponible';
$string['outputnotconfigured'] = 'No configurada';
$string['page-message-x'] = 'Qualsequier pachina de mensaches';
$string['pagerefreshes'] = 'Esta pachina s\'actualiza automaticament cada {$a} segundos';
$string['permitted'] = 'Permitida';
$string['processorsettings'] = 'Achustes de procesador';
$string['recent'] = 'Recient';
$string['removecontact'] = 'Eliminar contacto';
$string['removecoursefilter'] = 'Eliminar filtro pa lo curso {$a}';
$string['removefromyourcontacts'] = 'Eliminar d\'os tuyos contactos';
$string['requiresconfiguration'] = 'Ameneste configuración';
$string['savemysettings'] = 'Alzar los míos achustes';
$string['search'] = 'Buscar';
$string['searchcombined'] = 'Buscar personas y mensaches';
$string['searchforuser'] = 'Buscar un usuario';
$string['searchforuserorcourse'] = 'Buscar un usuario u curso';
$string['searchmessages'] = 'Buscar mensaches';
$string['seeall'] = 'Veyer tot';
$string['selectmessagestodelete'] = 'Seleccionar mensaches a eliminar';
$string['selectnotificationtoview'] = 'Seleccione dende la lista lateral de notificacions pa veyer mas detalles';
$string['send'] = 'Ninviar';
$string['sendingvia'] = 'Mandando "{$a->provider}" vía "{$a->processor}"';
$string['sendingviawhen'] = 'Mandando "{$a->provider}" vía "{$a->processor}" malas que {$a->state}';
$string['sendmessage'] = 'Ninviar mensache';
$string['sendmessageto'] = 'Ninviar mensache a {$a}';
$string['sendmessagetopopup'] = 'Ninviar mensache a {$a} - finestra nueva';
$string['settings'] = 'Achustes';
$string['settingssaved'] = 'Los suyos achustes han estau alzaus';
$string['showmessagewindownonew'] = 'Amostrar la finestra de mensaches quan no i hai mensaches nuevos';
$string['showmessagewindowwithcount'] = 'Amostrar la finestra de mensaches con {$a} mensaches nuevos';
$string['shownotificationwindownonew'] = 'Amostrar la finestra de notificacions quan no i hai garra';
$string['shownotificationwindowwithcount'] = 'Amostrar la finestra de notificacions con {$a} notificacions nuevas';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %I:%M %p';
$string['timenosee'] = 'Minutos dende que estié en linia per zaguera vegada';
$string['timesent'] = 'Hora de ninvio';
$string['togglemessagemenu'] = 'Amostrar/amagar menú de mensaches';
$string['togglenotificationmenu'] = 'Amostrar/amagar menú de notificacions';
$string['touserdoesntexist'] = 'Vusté no puede ninviar un mensache a l\'usuario con ID ({$a}) que no existe';
$string['unblockcontact'] = 'Desbloquiar contacto';
$string['unreadnewmessage'] = 'Mensache nuevo de ({$a})';
$string['unreadnotification'] = 'Notificación no leyida: {$a}';
$string['userisblockingyou'] = 'Este usuario le ha blocau y no puede ninviar-le mensaches';
$string['userisblockingyounoncontact'] = '{$a} nomás accepta mensaches d\'as personas que son en a suya lista de contactos.';
$string['userssearchresults'] = '{$a} usuarios trobaus';
$string['viewfullnotification'] = 'Veyer notificación completa';
$string['viewinganotherusersmessagearea'] = 'Ye mirando l\'aria de mensaches d\'unatro usuario.';
$string['viewmessageswith'] = 'Amostrar mensaches con {$a}';
$string['viewnotificationresource'] = 'Ir a: {$a}';
$string['viewunreadmessageswith'] = 'Veyer mensaches no leyius con {$a}';
$string['writeamessage'] = 'Escribe un mensache...';
$string['you'] = 'Tu:';
