<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_meta', language 'an', version '3.3'.
 *
 * @package     enrol_meta
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addgroup'] = 'Adhibir a lo grupo';
$string['coursesort'] = 'Ordenar la lista de cursos';
$string['coursesort_help'] = 'Esto determina si la lista de cursos a los quals acceder siguen un orden predeterminau (l\'orden configurau en Administración>Cursos>Administrar cursos y categorías) u alfabeticament seguntes los achustes d\'o curso.';
$string['creategroup'] = 'Creyar nuevo grupo';
$string['defaultgroupnametext'] = '{$a->name} curso {$a->increment}';
$string['linkedcourse'] = 'Enlazar curso';
$string['nosyncroleids'] = 'Rols que no son sincronizaus';
$string['nosyncroleids_desc'] = 'Per defecto, totas las asignacions de rol a libel de curso se sincronizan de cursos-pai a cursos-fillo. Los rols seleccionaus aquí no s\'incluyirán en o proceso de sincronización. Los rols actuals s\'esviellarán en a siguient execución d\'o \'cron\'.';
$string['pluginname'] = 'Meta-vinclo de curso';
$string['pluginname_desc'] = 'La extensión de matriculación meta-vinclo sincroniza matriclas y rols entre dos cursos diferents.';
$string['syncall'] = 'Sincronizar totz los usuarios inscritos';
$string['syncall_desc'] = 'Si s\'habilita totz los usuarios matriculaus son sincronizaus, mesmo si no tienen garra rol en o curso-pai; si ye deshabilitau nomás los usuarios que tienen a lo menos un rol sincronizau se matriculan en o curso-fillo.';
