<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_picasa', language 'an', version '3.3'.
 *
 * @package     repository_picasa
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'Configuración d\'o repositorio Picasa';
$string['oauthinfo'] = '<p> Pa fer servir este plugin, ha de rechistrar lo suyo puesto en Google, como se describe en a documentación <a href="{$a->docsurl}">Google OAuth 2.0 setup</la2>.</p><p> Como parte d\'o proceso de rechistro, habrá d\'introducir la siguient URL como "Authorized Redirect URIs \': </p><p> {$a->callbackurl} </p> Una vez rechistrau, se le proporcionará un ID de client y lo secreto que se puede utilizar pa configurar los plugins de Google Drive y Picasa.</p>';
$string['picasa:view'] = 'Veyer repositorio Picasa';
$string['pluginname'] = 'Album web Picasa';
